{
  "detailer_id": "s1_dramatic_lighting_illustrious_v2",
  "detailer_name": "S1 Dramatic Lighting Illustrious V2",
  "prompt": "chiaroscuro, backlighting, light_particles, depth_of_field, shadow, cinematic_lighting, ray_tracing, bloom, high_contrast",
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/S1 Dramatic Lighting Illustrious_V2.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "s1_dram"
  }
}